/*gospelforasia.org.au (AU) specific styles */
.header-site {
  background: #EEF4E8 url('//www.gfamedia.org/images/au/header-bg.png') no-repeat;
}

.header-site .links-little {
  color:#000; /*top:10px;*/
}

.links-little a {
  color:#000; padding:0 10px; text-decoration:none;
}

#flag-dropdown a {
  color:#000;
}

.header-site #usaflag::after {
  border-color: #fff transparent;
}
